
BODY {  margin: 0px; background: url('../images/trickydick_inr_curtaintile.jpg') repeat fixed center top;}

.copy       { color: #eeeeee; font-size: 13px; font-family: Georgia,default; line-height: 20px;}
.bottom     { color: #9da6a6; font-size: 12px; font-family: Trebuchet MS,default;}
.right      { color: #f2b34c; font-size: 12px; font-family: Trebuchet MS,default; line-height: 14px;}

.bottomlink         { color: #9da6a6; text-decoration: underline;}
.bottomlink:visited { color: #9da6a6; text-decoration: none;}
.bottomlink:hover   { color: #9da6a6; text-decoration: none;}

.nav         { color: #526305; font-size: 14px; font-family: Georgia,default; font-weight: bold;}
.leftaddress { color: #522702; font-size: 11px; font-family: Trebuchet MS,default; font-weight: normal; line-height: 14px;}
.bluebox     { color: #cde6f9; font-size: 13px; font-family: Trebuchet MS,default; line-height: 18px;}

.link         { color:#f5c373; text-decoration: underline; font-weight: bold;}
.link:visited { color:#f5c373; text-decoration: underline; font-weight: bold;}
.link:hover   { color:#f5c373; text-decoration: none; font-weight: bold;}

